Now that compose beta08 is out, with support for k...
# koin
m
Now that compose beta08 is out, with support for kotlin 1.5, when can we expect compatability issues with koin to be resolved?
­čĹć 1